﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "sharp-shopper", "sharp-shopper.csproj", "{A135710A-61E5-4C2D-9D21-82658CB46346}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A135710A-61E5-4C2D-9D21-82658CB46346}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A135710A-61E5-4C2D-9D21-82658CB46346}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A135710A-61E5-4C2D-9D21-82658CB46346}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A135710A-61E5-4C2D-9D21-82658CB46346}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4595D214-6E86-4D3A-87A8-B1632C9BA777}
	EndGlobalSection
EndGlobal
